/**
 * addult.css modifications to civicrm.css
 *
 */

.label {
  color: #000000;
}

.crm-container th,
.crm-container table.display thead th,
.crm-container table thead.sticky th,
.crm-container table.caseSelector tr.columnheader th {
  background-color: #999999;
  border-color: #FFFFFF #FFFFFF #CFCEC3;
  border-style: solid;
  border-width: 1px 1px 2px;
  color: #000000;
  font-size: 13px;
  font-weight: bold;
  padding: 4px;
  text-align: left;
  vertical-align: top;
}


/* crm-summary-group appears outside crm-container for contact summary icon overlay */
#crm-container .crm-summary-group .crm-section .label,
.crm-container .crm-summary-group .crm-section .label {
  text-align: left;
  width: 40%;
  font-size: 11px;
  color: #000000;
}

#tagGroup table .label {
  color: #000000;
}



/* modications to joomla.css  */

/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
.title, .title a {
  font-weight: bold;
  font-size: 1.1em;
  color: #000;
  margin: 0 auto 0 auto;  /* decrease default margins for h<x>.title */
}


.h1 {
   font-weight: bold;
}

/*
 * Styles for formatting text
 */

/* Inline form field 'post-help' and radio-button unselect */
.crm-container .description {
  font-size: 0.9em;
  font-weight: normal;
  white-space: normal;
  width: auto;
  color: #000000;
  line-height: inherit;
  padding: 0;
  margin: 0;
}

.crm-container .crm-marker{
  color: #000000;
  font-weight: bold;
  margin-right: 5px;
}

.description {
 color: #000000;
}


